.text-new-primary {
    color: #75287c !important;
}

h2 {
    font-size: 50px;
    /* font-family: 'Gilmer', sans-serif !important; */
    font-weight: 500;
}

h2 span {
    font-family: "Gilmer Bold", sans-serif !important;
    font-style: italic !important;
}

p {
    font-size: 18px;
    line-height: normal;
    color: #000000;
}

section {
    padding: 20px 0px;
}

.mobile-img-banner {
    display: none;
}

.banner-new-b {
    padding-bottom: 28px;
    padding-top: 50px;
}

.banner-img {
    width: 100%;
}

/* .section-padding {
    padding: 60px 0;
} */

.custom-card {
    display: flex;
    flex-direction: column;
    background: #F7F3F8;
    border-radius: 8px;
    padding: 24px;
    /* box-shadow: 0 4px 12px rgba(0, 0, 0, 0.05); */
    /* margin-bottom: 20px; */
    height: 100%;
    justify-content: center;
}

.custom-card-2 {
    display: flex;
    flex-direction: column;
    background: #F7F3F8;
    border-radius: 8px;
    padding: 24px;
    /* box-shadow: 0 4px 12px rgba(0, 0, 0, 0.05); */
    /* margin-bottom: 20px; */
    height: 100%;
}

.custom-card-2 .card-link {
    /* margin-top: auto; */
    text-decoration: none;
    font-weight: 500;
    font-size: 16px;
}

.custom-card .card-link {
    margin-top: auto;
    text-decoration: none;
    font-weight: 500;
    font-size: 18px;
}

.divider {
    height: 1px;
    background: #eee;
    margin: 0px 0;
}

.icon-box {
    width: 40px;
    height: 40px;
    /* background: #f3eaff; */
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    flex-shrink: 0;
}

.icon-box img {
    width: 100%;
}

.whom-sec h5 {
    font-size: 20px;
}

.custom-card-2 h6 {
    font-size: 22px;
}

.whom-sec .row {
    gap: 20px 0px;
}

/* .whom-sec .custom-card p, */
.custom-card-2 .second-bottom {

    margin-bottom: 10px;
}

.card-divider {
    height: 1px;
    width: 100%;
    margin-bottom: 12px;
    background-color: #d7d7d7;
    margin-top: auto;
}

.row-slider .swiper-slide {
    height: auto;
}

.reports-sec-in .custom-card-2 p {
    font-size: 16px;
}

.reports-sec-in .custom-card-2 h6 span {
    font-weight: 600;
}

.dashboard-sec-in {
    padding-bottom: 50px !important;
}

.dashboard-sec-in img {
    max-width: 100%;
    width: 100%;
}

.swiper-co-btn {
    width: 40px;
    height: 40px;
    position: absolute;
    top: 40%;
    transform: translateY(-50%);
    z-index: 99;
}

.re-prev img,
.wh-prev img {
    transform: rotate(180deg);
}

.re-prev,
.wh-prev {
    left: -26px;
}

.swiper-co-btn.swiper-button-disabled {
    opacity: 0.5;
}

.re-next,
.wh-next {
    right: -26px;
}

.reports-sec-in .container,
.whom-sec .container {
    position: relative;
}

.reports-sec-in .row-slider,
.whom-sec .whom-slider {
    overflow-x: hidden;
}

.sub-heading-new {
    font-size: 28px;
    width: 80%;
    margin-inline: auto;
    font-weight: 500 !important;
}

.soil-cards-grid {
    display: grid;
    grid-template-columns: 1fr 1.3fr 1fr;
    gap: 24px;
    align-items: end;
}

.soil-cards-grid .side-card {
    min-height: 195px;
    background-color: #f1f1f1;
}

.soil-cards-grid .info-card {
    border-radius: 14px;
    padding: 20px;
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.08);
}

.soil-cards-grid .center-card .icon {
    height: 96px;
}

.swiper-slide {
    height: auto;
}

.soil-cards-grid .center-card {
    min-height: 260px;
}

.what-in-p p {
    font-size: 22px !important;
    line-height: 32px !important;
    margin-bottom: 0px !important;
}

@media (max-width: 768px) {
    h2 {
        font-size: 28px;
         line-height : 30px;
    }
  

    p {
        font-size: 16px;
    }

    .mobile-img-banner {
        display: block;
    }

    .desktop-img-banner {
        display: none;
    }

    .reports-sec-in .custom-card-2 h6 {
        font-size: 16px;
    }

    .custom-card-2 {
        padding: 12px;

    }

    .reports-sec-in .custom-card-2 p {
        font-size: 13px;
    }

    .whom-sec h5 {
        font-size: 18px;
    }

    .dashboard-sec-in {
        /* padding-inline: 10px; */
    }

    .divider {
        margin: 10px 0;
    }

    .slider-container {
        /*padding-top: 50px;*/
    }

    .swiper-co-btn {
        top: 0;
        transform: unset;
    }

    .re-prev,
    .wh-prev {
        left: unset;
        right: 60px;
    }

    .re-next,
    .wh-next {
        right: 0;
    }

    .sub-heading-new {
        font-size: 19px;
        width: 100%;
        margin-inline: auto;
    }

    .soil-cards-grid {
        /* grid-template-columns: 1fr; */
        gap: 8px;
    }

    .soil-cards-grid .info-card {
        height: 100%;
        padding: 20px 5px;
        min-height: unset;
        margin-top: 10px;
    }

    .soil-cards-grid .info-card p {
        font-size: 12px !important;
    }

    .info-card.center-card {
        transform: translateY(-10px);
    }

    .soil-cards-grid .center-card .icon {
        height: 61px;
    }

    .soil-cards-grid .icon {
        height: 40px;
    }

    .info-card.center-card {
        box-shadow: none !important;
    }

    .what-in-p p {
        font-size: 16px !important;
        /*line-height: 22px !important;*/
    }

    .whom-sec h2,
    .reports-sec-in h2,
    #Articles h2,
    .reports-sec-in h2,
    .dashboard-sec-in h2 {
        margin-bottom: 10px !important;
    }

    .what-insight-sec h2 {
        line-height: 48px !important;
        font-size: 38px !important;
    }
    .custom-card{
        padding: 10px;
    }

.slider-container .swiper-co-btn{
    display:none !important;
}

#report_items span.swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: #6c006e !important;
    opacity: 1;
}
#report_items span.swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    background: #d18dd7;
    opacity: .25;
}
#report_items .swiper-pagination {
    bottom: 0 !important;
}
#report_items .swiper-wrapper{
    padding-bottom: 36px;
}